body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  color: #4d4f53; }

a {
  color: #ed1d24;
  text-decoration: none; }
  a :hover {
    color: #ed1d24; }
  a :visited {
    color: #CB484C; }
  a :active {
    color: #912A2D; }

.active > a {
  background: none !important;
  color: #E72820 !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0) !important;
  background-repeat: repeat-x !important;
  -webkit-box-shadow: inset 0 3px 9px transparent !important;
  box-shadow: inset 0 3px 9px transparent !important; }

.currency-stick {
  display: inline-block; }
  .currency-stick .fa {
    font-size: 14px;
    letter-spacing: 2px; }

.spacers {
  padding: 16px;
  margin-top: -60px;
  background: #fff;
  display: table;
  table-layout: fixed;
  height: 100%; }
  @media (max-width: 767px) {
    .spacers {
      margin: 0px;
      padding: 0px; } }

.navbar-default {
  background-image: none;
  background-repeat: repeat-x;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  border-color: transparent; }
  .navbar-default > div {
    padding: 0px; }
  .navbar-default .navbar-brand {
    padding: 0px; }
  .navbar-default .navbar-nav {
    margin-top: 77px; }
    @media (max-width: 767px) {
      .navbar-default .navbar-nav {
        margin-top: 10px;
        text-align: right; } }
    .navbar-default .navbar-nav li a {
      color: #4d4f53;
      text-transform: uppercase;
      padding-right: 35px;
      padding-left: 35px;
      padding-bottom: 0px; }
      @media (max-width: 979px) {
        .navbar-default .navbar-nav li a {
          padding-right: 24px !important;
          padding-left: 24px !important; } }
      .navbar-default .navbar-nav li a :hover {
        color: #ed1d24 !important; }
    .navbar-default .navbar-nav li :nth-last-child(1) > a {
      padding-right: 0px !important; }
      @media (max-width: 767px) {
        .navbar-default .navbar-nav li :nth-last-child(1) > a {
          padding-right: 35px !important; } }

.central-container {
  position: relative;
  padding: 0px; }
  .central-container ul {
    margin: 30px;
    padding: 0; }
    .central-container ul li {
      list-style: none;
      margin-bottom: 15px;
      font-size: 17px; }
      .central-container ul li:before {
        /* For a round bullet */
        content: '\2022';
        /* For a square bullet */
        /*content:'\25A0';*/
        display: block;
        position: relative;
        max-width: 0;
        max-height: 0;
        left: -15px;
        top: -1px;
        color: #ed1d24;
        font-size: 20px; }
  .central-container .items {
    padding: 0px 15px 0px 0px;
    display: table-cell;
    float: none;
    height: 100%; }
    @media (max-width: 979px) {
      .central-container .items {
        padding: 0px;
        display: block;
        float: left;
        height: auto;
        margin-bottom: 15px; } }
    .central-container .items:nth-child(3) {
      padding: 0px; }
    .central-container .items .thumbnail {
      padding: 0px;
      background: #f7f8f8;
      border: none;
      padding-bottom: 15px;
      border-radius: 0px;
      height: 100%;
      margin-top: 0;
      margin-bottom: 0;
      padding-bottom: 0px; }
      .central-container .items .thumbnail .caption {
        padding: 0px; }
        .central-container .items .thumbnail .caption h3 {
          padding: 16px;
          width: 100%;
          background: #ed1d24;
          margin: 0px;
          color: #fff;
          font-size: 16px;
          text-transform: uppercase; }
    .central-container .items .img-thumbnail, .central-container .items .thumbnail {
      -webkit-box-shadow: 0 1px 2px transparent;
      box-shadow: 0 1px 2px transparent; }

.central-image {
  position: relative;
  padding: 0px;
  background-size: cover;
  background-position: 50%; }
  @media (max-width: 767px) {
    .central-image {
      overflow: hidden; } }
  .central-image .text-in {
    position: absolute;
    top: 60%;
    font-size: 26px;
    color: #fff;
    font-weight: 100;
    width: 100%; }
    @media (max-width: 767px) {
      .central-image .text-in {
        position: absolute;
        top: initial;
        bottom: 0px;
        font-size: 20px;
        color: #58585a;
        font-weight: normal;
        padding: 15px 0px;
        background: rgba(0, 0, 0, 0.56); } }
    .central-image .text-in p {
      text-shadow: 2px 2px #000000; }
      @media (max-width: 767px) {
        .central-image .text-in p {
          text-shadow: none;
          font-weight: 200;
          letter-spacing: 1px;
          font-size: 18px;
          color: #fff; } }
  .central-image .central-image-container {
    margin: auto;
    margin-bottom: -55px;
    min-width: 700px;
    border-bottom: 55px solid #f7f7f7; }
    .central-image .central-image-container img {
      margin: auto;
      opacity: 0; }
    @media (max-width: 767px) {
      .central-image .central-image-container {
        /*width: 700px;*/ } }

.main-montainer-profiles:nth-child(odd) {
  background: #f7f7f7; }
.main-montainer-profiles:nth-child(even) {
  background: #fff; }
.main-montainer-profiles .container-profiles {
  padding: 90px 0px; }
  .main-montainer-profiles .container-profiles .about-profile {
    padding: 0px; }
    @media (max-width: 767px) {
      .main-montainer-profiles .container-profiles .about-profile .description {
        margin-top: 15px; } }
    .main-montainer-profiles .container-profiles .about-profile .description h2 {
      font-size: 26px;
      text-transform: uppercase;
      margin-top: 0px; }
      @media (max-width: 767px) {
        .main-montainer-profiles .container-profiles .about-profile .description h2 {
          text-align: center; } }
    .main-montainer-profiles .container-profiles .about-profile .description h3 {
      font-size: 13px;
      text-transform: uppercase;
      margin-top: 0px;
      color: #ed1d24;
      margin-bottom: 15px; }
      @media (max-width: 767px) {
        .main-montainer-profiles .container-profiles .about-profile .description h3 {
          text-align: center; } }
    .main-montainer-profiles .container-profiles .about-profile .caption {
      width: 100%;
      max-width: 269px;
      color: #fff;
      font-size: 13px;
      padding: 5px;
      margin: auto; }
      .main-montainer-profiles .container-profiles .about-profile .caption div img {
        border-top: 2px solid #ed1d24; }
      .main-montainer-profiles .container-profiles .about-profile .caption .caption-details {
        display: table;
        width: 100%;
        background: #ff4444; }
        .main-montainer-profiles .container-profiles .about-profile .caption .caption-details .linkedin {
          background: #58585a;
          height: 46px;
          display: inline-block;
          bottom: 0px;
          float: left; }
          .main-montainer-profiles .container-profiles .about-profile .caption .caption-details .linkedin .linkedin-about {
            font-size: 30px;
            padding: 5px 13px;
            color: #fff;
            display: none; }
            .main-montainer-profiles .container-profiles .about-profile .caption .caption-details .linkedin .linkedin-about :hover {
              color: #ccc; }
        .main-montainer-profiles .container-profiles .about-profile .caption .caption-details .email {
          background: #ff4444;
          height: 46px;
          float: left;
          padding-top: 5px;
          padding-left: 5px; }
          .main-montainer-profiles .container-profiles .about-profile .caption .caption-details .email a {
            color: #fff; }

.contacts-form {
  padding: 25px 0px 0px 0px;
  display: inline-block;
  padding-bottom: 15px; }
  .contacts-form .btn-danger {
    background: #ef343a; }
    .contacts-form .btn-danger :hover {
      background: #EA0008; }
    .contacts-form .btn-danger :active {
      opacity: 0.7; }
  .contacts-form input, .contacts-form textarea {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ccc;
    outline: none;
    padding: 5px; }
    .contacts-form input :focus, .contacts-form textarea :focus {
      border: 1px solid #58585a; }
  .contacts-form .form-group span {
    color: #ed1d24; }

footer {
  background: #58585a;
  color: #aeaeae;
  padding: 55px 10px;
  margin-top: 70px; }
  footer label {
    display: block;
    font-size: 1.5em;
    font-weight: 300; }

@media (max-width: 767px) {
  .logo-header {
    height: 65px; } }

.header2-nav {
  height: 146px; }
  @media (max-width: 767px) {
    .header2-nav {
      height: auto; } }
  @media (max-width: 979px) {
    .header2-nav {
      width: 100%; } }

.spacers {
  padding: 16px;
  margin-top: -60px;
  background: #fff;
  display: table;
  table-layout: fixed;
  height: 100%; }
  @media (max-width: 767px) {
    .spacers {
      margin: 0px;
      padding: 0px; } }
